/*
Theme Name:     Customizr Child
Theme URI:      http://themesandco.com/customizr
Description:    A child theme for the Customizr WordPress theme. This child theme simply includes 2 files : style.css to add your custom css and functions.php where you can extend Customizr's core code. In order to keep your code as clean and flexible as possible, try to use Customizr's hooks API for your customizations. Do something awesome and have fun !
Author:         Nicolas Guillaume (nikeo)
Author URI:     http://themesandco.com
Template:       customizr
Version:        1.0.0
*/

/* Your awesome customizations start right here !
-------------------------------------------------------------- */

/* LES FONT */
@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,700,900');


body{
background: none;
font-family: 'Roboto', sans-serif;
}
p, div, header, footer, section, article, a, h1, h2, h3, h4, h5, span, strong{
font-family: 'Roboto', sans-serif;
}
/******************************* retour haut de page *****************************/
.tc-btt-wrapper.show{
	background-color: transparent;
	background-image: url(http://veillecarto2-0.fr/wp-content/uploads/2015/01/1422657698_globe-red.png);
}
.btt-arrow{
 background-color: transparent;
}
/******************************* images rondes ***********************************/
.round-div {
    border: 104px solid rgba(255,255,255,0.7);
}
/******************************* avatar ******************************************/
.avatar {
border-radius: 50%;
-moz-border-radius: 50%;
-webkit-border-radius: 50%;
box-shadow:        2px 2px 2px 1px #6b82cd;
-webkit-box-shadow:  2px 2px 2px 1px #6b82cd;
-o-box-shadow:      2px 2px 2px 1px #6b82cd;
-moz-box-shadow:    2px 2px 2px 1px #6b82cd;
}

/******************************* header ******************************************/
.tc-header{
background-color: white;

}



/****************   reseaux sociaux   ********************************************/
.social-block.widget_social a{
	font-size: 200%;
}
.icon-twitter{
	color: #5ea9dd!important;
}
.icon-facebook{
	color: #3a5898!important;
}
.icon-google{
	color: #d73d31!important;
}
.icon-feed{
	color: #ef8c32!important;
}





/******************************* carousel ****************************************/
.carousel-caption{
background-color: transparent !important;
}
/******************************* Wrapper *****************************************/
#main-wrapper{
background-color: white;
min-height: 700px;
margin-top:0px;
margin-bottom:0px;
padding-top: 25px;
padding-bottom:25px;
padding-left: 15px;
}


/* titres pages */
.archive-header{
display : none;
}



/********* modif icones messages ****************/
.comments-link{
	bottom: 0px!important;
}

/********************    modif des h2 ***************/
h2{
text-shadow: 0 0px 0 #fff;
}
/* modif site desc */

h2.site-description{
	color: #fe9462;
}

/*******************************Modif des widget**********************************/
.widget-area{
/*margin-left: 30px;*/
}
.widget-area ul{
display:none;
}
.widget-title{
font-size: 15px;
}
.rsswidget{
color: #00aff0;
}


/******************************* MENU *************************************************/


/* Adjust Menu colors -*/
.navbar .nav > li > a{
box-shadow: 0px 4px 0px lightgrey;
color: white;
background-color:rgba(255,105,32,0.7);
padding: 3px;
margin: 3px;
font-family: 'Roboto', sans-serif!important; ;
text-shadow: none !important;
font-style: bold;
font-size: 15px;
}

.navbar .nav > li > a:hover{     /*hover du menu*/
	box-shadow: 0px 4px 0px #fe9462;
}


navbar .nav:hover > li:hover > a:hover{
background-color:transparent !important;
box-shadow: 0 1px 0 blue;
}
/* changer la couleur du menu quand - Active */
.navbar .nav > li > a:active, .navbar .nav > li > a:active:first-letter,
.navbar .nav > li.current-menu-item > a, 
.navbar .nav > li.current-menu-ancestor > a,
.navbar .nav > li.current-menu-item > a:first-letter, 
.navbar .nav > li.current-menu-ancestor > a:first-letter {
text-shadow:    none;
background-color:transparent !important;

}
.navbar .nav > li.current-menu-item > a{
	box-shadow: 0px 4px 0px #fe9462;
}

/******************************* footer ***********************************************/
#footer{
	background-color: white !important;
	margin-bottom:0px;
}
#footer .widget-title{
	color: #005580;
}
#footer_three{
	float : right;
}



/******************************* crédits footer****************************************/
.yann{
color: #003143!important;
font-weight: bold !important;
}



/******************************** MODIF WIDGET TWEETS *********************************/


.timeline-Widget{
	background-color: green!important;
}
